[alpine-aports] [PATCH] main/xf86-video-nouveau: depend on mesa-dri-nouveau

Sören Tempel
Details
Message ID
<1440094009-3024-1-git-send-email-soeren+git@soeren-tempel.net>
Sender timestamp
1440094009
DKIM signature
missing
Download raw message
Patch: +2 -2
The xf86-video-{ati,intel} packages depend on the corresponding mesa-dri
packages so this package should do so as well.
---
 main/xf86-video-nouveau/APKBUILD | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/main/xf86-video-nouveau/APKBUILD b/main/xf86-video-nouveau/APKBUILD
index f1e6583..793b815 100644
--- a/main/xf86-video-nouveau/APKBUILD
+++ b/main/xf86-video-nouveau/APKBUILD
@@ -2,12 +2,12 @@
 pkgname=xf86-video-nouveau
 #_gitdate=20111010
 pkgver=1.0.11
-pkgrel=2
+pkgrel=3
 pkgdesc="Open-source X.org drivers for nVidia video cards"
 url="http://nouveau.freedesktop.org/"
 arch="all"
 license="MIT"
-depends=""
+depends="mesa-dri-nouveau"
 depends_dev=
 makedepends="randrproto renderproto videoproto xextproto libdrm-dev
 	xorg-server-dev util-macros libtool autoconf automake xf86driproto
-- 
2.5.0



---
Unsubscribe:  alpine-aports+unsubscribe@lists.alpinelinux.org
Help:         alpine-aports+help@lists.alpinelinux.org
---